body {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #ffe2d7;
    color: black;
}

h1 {
   text-align: center;
}

h2 {
   text-decoration: underline;
}
   
h1, h2 {
    color: #DB312E;
}
   
/*Selektor za stilizaciju liste */
   
.lista li {
   margin-bottom: 5px;
   font-size: larger;
}
   
.lista li:nth-child(2) {
   color: #DB312E;
   font-weight: bold;
}

.lista2 {
   margin-bottom: 5px;
   font-size: larger;
   line-height: 1.6;
}

.lista2 span {
   color: #DB312E;
}
   
/* Stilizacija linkova */

a.link {
   text-decoration: none;
   color: #DB312E;
   padding: 10px;
   font-weight: bold;
}
   
a.link:hover {
   color: #319C39;
   font-size: larger;
}
   
/* Stilizacija tablice */
   
div.tablica1 table {
   width: 100%;
   height: 250px;
   border-collapse: collapse;
   background-color: #ffe2d7;
}

div.tablica1 td:nth-of-type(1) {
   padding-left: 40px;
}

div.tablica1 td:nth-of-type(2) {
   padding-left: 40px;
}
   
div.tablica1 table, th, td {
   border: 2px solid #DB312E;
}
   
div.tablica1 th {
   background-color: #DB312E;
   color: white;
}
   
div.tablica1 tr:nth-child(even) {
   background-color: white;
}
   
p.index:first-of-type {
   font-size: larger;
   text-indent: 50px;
   text-align: justify;
   color: #319C39;
}
   
p.index:last-of-type {
   font-size: larger;
   text-indent: 50px;
   text-align: justify;
}

p.index:nth-of-type(2) {
   text-align: justify;
   text-indent: 50px;
   font-size: larger;
}

p.index:nth-of-type(3) {
   font-size: larger;
   font-weight: bold;
}

p.index:nth-of-type(3):hover {
   color: #319C39;
}

.opis {
   text-align: justify;
   text-indent: 50px;
   font-size: larger;
   font-style: italic;
}

p.opis:first-of-type {
   color: #319C39;
}

p.opis:last-of-type {
   color: #319C39;
}

/* Stilizacija tablice */
   
div.tablica2 table {
   width: 100%;
   height: 600px;
   border-collapse: collapse;
   background-color: #ffe2d7;
}

div.tablica2 td:nth-of-type(1) {
   padding-left: 40px;
}

div.tablica2 td:nth-of-type(2) {
   padding-left: 40px;
}
   
div.tablica2 table, th, td {
   border: 2px solid #DB312E;
}
   
div.tablica2 th {
   background-color: #DB312E;
   color: white;
}
   
div.tablica2 tr:nth-child(even) {
   background-color: white;
}

/* Stilizacija linkova */

a.recept {
   text-decoration: none;
   color: black;

}
   
a.recept:hover {
   color: #319C39;
}

div.slike {
   text-align: center;
}